On Mon, Sep 25, 2000 at 01:52:26PM -0300, Mario Olimpio de Menezes wrote:
>       I did an upgrade last week, from zope 2.1.6 to 2.2.1, using
> Debian packages.
>       Almost everything was correct, but site access no longer works.

Zope 2.2 requires SiteAccess 2 to work. 

SiteAccess 1 will not work with Zope 2.2, but unfortunately the Debian
package for SiteAccess 1 doesn't list this restriction. This is probably
due to Debian policy not to allow changes to packages in stable releases
unless it is a security fix.

You can download a Debian package of SiteAccess 2 from 

  http://www.debian.org/Packages/unstable/web/zope-siteaccess.html

-- 
Martijn Pieters
| Software Engineer  mailto:[EMAIL PROTECTED]
| Digital Creations  http://www.digicool.com/
| Creators of Zope   http://www.zope.org/
---------------------------------------------

_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to